Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# Synch_Queued_Message.h File Reference

`#include "Queued_Message.h"`

Include dependency graph for Synch_Queued_Message.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | TAO_Synch_Queued_Message
| Specialize TAO_Queued_Message for synchronous requests, i.e. twoways and oneways sent with reliability better than SYNC_NONE. More...

## Detailed Description

Id:
  Synch_Queued_Message.h,v 1.6 2003/10/28 18:29:20 bala Exp

Author:
  Carlos O'Ryan <coryan@uci.edu>